spec:
- libice:
    version: 1.0.9
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: itqb7txavbroqkdv5cdlvbjst7eruzb3b3wiu6tnszi6nrlfdyla====
    dependencies:
      pkgconf:
        hash: h7usxhn7ztw42z4i4ebeimooeuwtalsn
        type:
        - build
      util-macros:
        hash: uab4uzp3bukkiqx2x7cvudrmj6cb57a2
        type:
        - build
      xproto:
        hash: ani5juhp2aqexf4trwrbs6wtpg3mhuxa
        type:
        - build
        - link
      xtrans:
        hash: jrsi4wc7djjlmmpbayziyohqw7g5v5wo
        type:
        - build
        - link
    hash: q5shtrhab3y6kixxz4ubxiltmnepuiur
    full_hash: 3cg24rv6p4gk3hkzc4zqrjky3r4byxai
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qfn724ykl4qehjlvuqnlkko7y5iayxglkx7okhfa5r4ydhtezjiq====
    hash: lksdkh5njfeuwp5odpnd3g444sxtw65i
    full_hash: h7usxhn7ztw42z4i4ebeimooeuwtalsn
- util-macros:
    version: 1.19.3
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ookum5d6bgqtqdaydsfhp6hbseqd7xglu7wefncmjybkfmswk4pq====
    hash: ylidzbiwugp2zcnmakszg5rjaetslc7t
    full_hash: uab4uzp3bukkiqx2x7cvudrmj6cb57a2
- xproto:
    version: 7.0.31
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 3ts646pcmgvivm4nngr6k43lgr3vrftruxhh26a72bqrym4p5kxa====
    dependencies:
      pkgconf:
        hash: h7usxhn7ztw42z4i4ebeimooeuwtalsn
        type:
        - build
      util-macros:
        hash: uab4uzp3bukkiqx2x7cvudrmj6cb57a2
        type:
        - build
    hash: whuc5zglp5yuuutvyk37endfvzpmdqrw
    full_hash: ani5juhp2aqexf4trwrbs6wtpg3mhuxa
- xtrans:
    version: 1.3.5
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: tsdudfetncea3dhsigycncjpxo33tlpgakrku22jga75e32io7na====
    dependencies:
      pkgconf:
        hash: h7usxhn7ztw42z4i4ebeimooeuwtalsn
        type:
        - build
      util-macros:
        hash: uab4uzp3bukkiqx2x7cvudrmj6cb57a2
        type:
        - build
    hash: a4sozjf7j6mlrcyxn4o6g255ocnngyvc
    full_hash: jrsi4wc7djjlmmpbayziyohqw7g5v5wo
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 4e0ad412232806a35005ca6c3421fe48342fa60ae6bd82aae4897c9ea8269306
buildinfo:
  relative_prefix: linux-ubuntu18.04-x86_64/gcc-7.5.0/libice-1.0.9-q5shtrhab3y6kixxz4ubxiltmnepuiur
  relative_rpaths: false
